@charset "UTF-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}

html, body {
	width:100%;
	height:100%;
	padding:0px;
	margin:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#6b6c67;
}

html {
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}

#site {
	width: 600px;
	height:400px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -300px;
	margin-top: -200px;
	background-color:#ffffff;
	border: 3px solid #009089;
	/* Versatz horizontal - Versatz vertikal - Unschärfe - Farbe */
	box-shadow: 0px 0px 10px #919191;
	-webkit-box-shadow: 0px 0px 10px #919191;
	-moz-box-shadow: 0px 0px 10px #919191;

}
#logo {
	border:none;
	text-align:center;
	margin: 30px 0px 40px 0px;
}

#text {
	width:450px;
	margin: 0px 75px;
}

h1 {
	color:#646567;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:20px;
	margin:25px 0px;
	text-align:left;
}

p {
	color:#646567;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:12px;
	margin-bottom:5px;
}
